﻿@charset "UTF-8";
.endPhoto, .contNo, .contImg, .lead .idxTitle {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.endContainer, .contHeader, .contContainer, .leadContainer, .articleContainer {
  box-sizing: content-box;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (max-width: 768px) {
  .endContainer, .contHeader, .contContainer, .leadContainer, .articleContainer {
    max-width: 100%;
    padding-left: 5.3333333333vw;
    padding-right: 5.3333333333vw;
  }
}

/* common:start */
.article {
  color: #333333;
}
.article img {
  display: block;
  max-width: 100%;
  height: auto;
}
.article h1,
.article h2,
.article h3,
.article h4,
.article h5,
.article p {
  letter-spacing: 0.025em;
}
@media screen and (max-width: 768px) {
  .article h1,
.article h2,
.article h3,
.article h4,
.article h5,
.article p {
    letter-spacing: -0.025em;
  }
}
.article sub {
  font-size: 0.7em;
  bottom: 0;
}
.article .innerLinkTargetArea {
  position: relative;
}
.article .innerLinkTarget {
  position: absolute;
  width: 1px;
  height: 100px;
  top: -100px;
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .article .innerLinkTarget {
    height: 80px;
    top: -80px;
  }
}
.article .link {
  color: #0066B4;
  text-decoration: underline;
  transition: opacity 0.3s;
}
.article .link:hover {
  cursor: pointer;
  opacity: 0.7;
}
@media screen and (max-width: 768px) {
  .article .pcOnly {
    display: none !important;
  }
}
@media screen and (min-width: 769px) {
  .article .spOnly {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  .article .scrollSpOnly {
    display: block;
    width: 100%;
    overflow-x: scroll;
  }
  .article .scrollSpOnly img {
    width: auto;
    max-width: none;
  }
}
.article .mx800 {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}
.article .left {
  text-align: left;
}
.article .right {
  text-align: right;
}

/* common:end */
/* mv:start */
.mvContainer {
  padding-top: 96px;
  width: 100%;
}
@media screen and (max-width: 1280px) {
  .mvContainer {
    padding-top: 80px;
  }
}
.mvContainer img {
  width: 100%;
}

/* mv:end */
/* lead:start */
.leadContainer {
  padding-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .leadContainer {
    padding-bottom: 50px;
  }
}
.leadDate {
  font-size: 1.4rem;
  line-height: 1;
  margin-top: 50px;
}
@media screen and (max-width: 768px) {
  .leadDate {
    margin-top: 25px;
  }
}
.leadTitle {
  color: #0066b4;
  font-size: 4.4rem;
  line-height: 1.2045454545;
  font-weight: 500;
  margin-top: 20px;
}
@media screen and (max-width: 1040px) {
  .leadTitle {
    font-size: 4.2307692308vw;
  }
}
@media screen and (max-width: 768px) {
  .leadTitle {
    font-size: 5.8666666667vw;
  }
}
.leadTags {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  margin-top: 50px;
}
@media screen and (max-width: 768px) {
  .leadTags {
    margin-top: 5.3333333333vw;
  }
}
.leadTags a {
  background: #C7CED3;
  display: block;
  color: #0066BB;
  font-size: 1.8rem;
  letter-spacing: 0.025em;
  padding: 2px 5px;
  margin-right: 20px;
  margin-top: 10px;
  transition: all 0.3s;
}
@media screen and (max-width: 768px) {
  .leadTags a {
    font-size: 1rem;
    line-height: 1.5;
    padding: 7px;
    margin-right: 5px;
  }
}
.leadTags a:hover {
  background: #0066BB;
  color: #fff;
}
.leadTags li:last-child a {
  margin-right: 0;
}
.leadAuthor {
  font-size: 2rem;
  line-height: 1;
  text-align: right;
  margin-top: 1.5em;
}
@media screen and (max-width: 768px) {
  .leadAuthor {
    font-size: 1.5rem;
    margin-top: 2.5em;
  }
}
.leadPerson {
  border-top: 1px solid #C3C3C3;
  border-bottom: 1px solid #C3C3C3;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding-top: 1em;
  padding-bottom: 1em;
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .leadPerson {
    flex-direction: column;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    margin-top: 10px;
  }
}
.leadPersonPos {
  font-size: 2.4rem;
  margin-right: 1em;
}
@media screen and (max-width: 768px) {
  .leadPersonPos {
    font-size: 1.3rem;
    margin-right: 0;
  }
}
.leadPersonName {
  font-size: 3.9rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .leadPersonName {
    font-size: 2rem;
  }
}
.leadText {
  font-size: 2rem;
  line-height: 2;
  margin-top: 70px;
}
@media screen and (max-width: 768px) {
  .leadText {
    font-size: 1.5rem;
    line-height: 2.1333333333;
    margin-top: 50px;
  }
}
.leadIndex {
  padding: 20px;
  padding-bottom: 30px;
  margin-top: 70px;
  margin-left: -20px;
  margin-right: -20px;
  background-color: #F5F5F5;
}
@media screen and (max-width: 768px) {
  .leadIndex {
    padding: 15px;
    margin: 0;
    margin-top: 50px;
  }
}
.lead .idxTitle {
  background-color: #0066B4;
  color: #fff;
  font-size: 2rem;
  line-height: 1;
  width: 200px;
  height: 60px;
}
@media screen and (max-width: 768px) {
  .lead .idxTitle {
    font-size: 1.5rem;
    width: 150px;
    height: 40px;
  }
}
.lead .idxList {
  margin-top: 15px;
}
@media screen and (max-width: 768px) {
  .lead .idxList {
    margin-top: 10px;
  }
}
.lead .idxList li {
  border-top: 1px solid #C3C3C3;
}
.lead .idxList a {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 10px;
  padding-bottom: 10px;
  transition: color 0.3s;
}
@media screen and (max-width: 768px) {
  .lead .idxList a {
    flex-direction: column;
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
.lead .idxList a:hover {
  color: #0066BB;
}
.lead .idxNo {
  font-size: 1.6rem;
  letter-spacing: 0.15em;
  text-align: center;
  width: 30%;
}
@media screen and (max-width: 768px) {
  .lead .idxNo {
    font-size: 1.2rem;
    text-align: left;
    width: 100%;
  }
}
.lead .idxName {
  font-size: 2.4rem;
  line-height: 1.6666666667;
}
@media screen and (max-width: 768px) {
  .lead .idxName {
    font-size: 1.5rem;
    font-weight: 500;
    margin-top: 0.5em;
  }
}

/* lead:end */
/* cont:start */
.contHeader {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  max-width: 1360px;
}
@media screen and (max-width: 768px) {
  .contHeader {
    flex-direction: column;
  }
}
.contNo {
  background-color: #0066B4;
  border-radius: 100%;
  width: 150px;
  height: 150px;
  margin-right: 30px;
}
@media screen and (max-width: 1280px) {
  .contNo {
    width: 11.71875vw;
    height: 11.71875vw;
  }
}
@media screen and (max-width: 768px) {
  .contNo {
    width: 120px;
    height: 120px;
    margin-right: 0;
  }
}
.contNo p {
  color: #fff;
  line-height: 1;
  font-weight: 500;
  font-size: 1.6rem;
}
@media screen and (max-width: 1280px) {
  .contNo p {
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 768px) {
  .contNo p {
    font-size: 1.3rem;
  }
}
.contNo p:last-child {
  font-size: 4.1rem;
  transform: translateY(0.15em);
}
@media screen and (max-width: 1280px) {
  .contNo p:last-child {
    font-size: 3.125vw;
  }
}
@media screen and (max-width: 768px) {
  .contNo p:last-child {
    font-size: 3.1rem;
  }
}
.contTitle {
  flex: 1 1 0;
  font-size: 4.8rem;
  font-weight: 500;
  line-height: 1.5;
}
@media screen and (max-width: 1280px) {
  .contTitle {
    font-size: 3.75vw;
  }
}
@media screen and (max-width: 768px) {
  .contTitle {
    font-size: 6.4vw;
    text-align: center;
    margin-top: 15px;
  }
}
.contContainer {
  font-size: 2rem;
  padding-top: 60px;
  padding-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .contContainer {
    font-size: 1.5rem;
    padding-top: 40px;
  }
}
.contContainer p {
  line-height: 2;
  margin-bottom: 1.5em;
}
@media screen and (max-width: 768px) {
  .contContainer p {
    line-height: 2.1333333333;
    margin-bottom: 2em;
  }
}
.contContainer > :last-child {
  margin-bottom: 0;
  padding-bottom: 0;
}
.contImg {
  margin: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
  .contImg {
    margin-top: 10.6666666667vw;
    margin-bottom: 10.6666666667vw;
  }
}
.cont figcaption {
  font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
  .cont figcaption {
    font-size: 1.4rem;
  }
}
.cont figcaption.contCaptionBottom {
  margin-top: -60px;
  padding-top: 0.3em;
}
@media screen and (max-width: 768px) {
  .cont figcaption.contCaptionBottom {
    margin-top: -13.3333333333vw;
  }
}
.cont figcaption.contCaptionTop {
  margin-bottom: -60px;
  padding-bottom: 0.3em;
}
@media screen and (max-width: 768px) {
  .cont figcaption.contCaptionTop {
    margin-bottom: -10.6666666667vw;
  }
}
.contMovie {
  max-width: 100%;
  margin: auto;
  margin-top: 40px;
  margin-bottom: 60px;
}
.contMovieFrame {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-bottom: 56.25%;
}
.contMovieFrame iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

/* cont:end */
/* end:start */
.endContainer {
  margin-bottom: 200px;
}
@media screen and (max-width: 768px) {
  .endContainer {
    margin-bottom: 100px;
  }
}
.endChallenge {
  border-top: 1px solid #C3C3C3;
  border-bottom: 1px solid #C3C3C3;
  text-align: center;
  margin-top: 90px;
  padding-top: 40px;
  padding-bottom: 40px;
  margin-bottom: 80px;
}
@media screen and (max-width: 768px) {
  .endChallenge {
    margin-top: 10.6666666667vw;
    padding-top: 8vw;
    padding-bottom: 6.6666666667vw;
    margin-bottom: 10.6666666667vw;
  }
}
.endChallengeTitle {
  font-size: 4rem;
  font-weight: 500;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .endChallengeTitle {
    font-size: 6.4vw;
  }
}
.endChallengeText {
  font-size: 3rem;
  line-height: 1.3333333333;
  padding-top: 1.5em;
}
@media screen and (max-width: 768px) {
  .endChallengeText {
    font-size: 4vw;
  }
}
.endChallengeText:not(:first-child) {
  border-top: 1px solid #C3C3C3;
  margin-top: 1.5em;
}
.endCont > :last-child {
  margin-bottom: 0;
  padding-bottom: 0;
}
.endCont p {
  font-size: 2rem;
  line-height: 2;
  margin-bottom: 1em;
}
@media screen and (max-width: 768px) {
  .endCont p {
    font-size: 1.5rem;
  }
}
.endPerson {
  margin: auto;
  margin-top: 70px;
}
@media screen and (max-width: 768px) {
  .endPerson {
    margin-top: 40px;
    padding-bottom: 30px;
  }
}
.endPerson > * {
  border-top: 1px solid #C3C3C3;
  margin-top: 60px;
  padding-top: 60px;
  padding-left: 8%;
  padding-right: 8%;
}
@media screen and (max-width: 768px) {
  .endPerson > * {
    margin-top: 30px;
    padding: 0;
    padding-top: 30px;
  }
}
.endPersonInfo {
  max-width: 830px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .endPersonInfo {
    flex-direction: column;
    align-items: flex-start;
  }
}
.endPersonPos {
  font-size: 2rem;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .endPersonPos {
    font-size: 1.5rem;
    line-height: 1.3333333333;
  }
}
.endPersonName {
  font-size: 2.6rem;
  font-weight: 500;
  line-height: 1;
  margin-left: 1em;
}
@media screen and (max-width: 768px) {
  .endPersonName {
    font-size: 2.2rem;
    margin-left: 0;
    margin-top: 0.5em;
  }
}
.endPersonText {
  font-size: 2rem;
  line-height: 1.6;
  margin-top: 15px;
}
@media screen and (max-width: 768px) {
  .endPersonText {
    font-size: 1.5rem;
    line-height: 2;
  }
}
.endPersonNote {
  font-size: 2rem;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .endPersonNote {
    font-size: 1.3rem;
    line-height: 1.7692307692;
  }
}
.endReccomend {
  margin-top: 120px;
  margin-bottom: 120px;
}
@media screen and (max-width: 768px) {
  .endReccomend {
    margin-top: 40px;
    margin-bottom: 40px;
  }
}
.endReccomendTitle {
  background-color: #0066B4;
  color: #ffffff;
  display: inline-block;
  font-size: 2rem;
  line-height: 1;
  padding: 0.7em 1em;
}
@media screen and (max-width: 768px) {
  .endReccomendTitle {
    font-size: 1.5rem;
    padding: 1em;
  }
}
.endReccomendList {
  border-top: 1px solid #C3C3C3;
  margin-top: 15px;
  padding-top: 30px;
}
.endReccomendList li {
  list-style-type: "●　";
  margin-left: 2.5em;
  font-size: 2rem;
  line-height: 2;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .endReccomendList li {
    list-style-type: "● ";
    font-size: 1.5rem;
    line-height: 1.5;
    margin-left: 1.5em;
    margin-bottom: 0.8em;
  }
}
.endReccomendList a {
  display: block;
  transition: all 0.3s;
}
.endReccomendList a:hover {
  color: #0066B4;
}

/* end:end */
/* article10:start */
.contHeader {
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .contTitle .thin {
    display: block;
    white-space: nowrap;
    transform: scaleX(0.9);
    width: 100%;
    overflow: hidden;
  }
}

/* article10:end */